
<!doctype html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<link rel="stylesheet" type="text/css" href="./css/bootstrap.min.css" media="screen, projection" />
<script type="text/javascript" src="https://code.jquery.com/jquery.js"></script>
<script type="text/javascript" src="./js/bootstrap.min.js"></script>

<title>簡単ラベル印刷 8面</title>

<meta name="description" content="ラベルを簡単に印刷出来ます" />
<meta name="keywords" content="ラベル印刷,8面,印刷,エーワン,L8A-30,65208)" />
<meta name="author" content="Hiroyuki Shibata / ckimb-factory.com © 2013" />
<body>
<div class="container">
<h1>簡単8面ラベル印刷</h1>

<div class="row">
<div class="span10">
<p style="color:#f33;">ご利用の際必ずは「<a href="https://climb-factory.co.jp/company/terms/" title="利用規約・免責事項">利用規約・免責事項</a>」をご覧下さい。<br />
アップロードしたファイルはサーバーの一時ファイルに格納されます。ご利用は自己責任となります。</p>

<p>8面宛名ラベル用紙を簡単に印刷出来ます。<br />宛名ラベルはエーワン (商品番号L8A-30)やエーワン (品番65208)をご利用下さい。</p>
<img src="./img/size.gif" width="300" height="300" alt="8面レイアウト" />
<p style="color:#f33;margin-top:0.5em;">※上記レイアウトのラベルにて一般的な環境で印刷出来るよう余裕を持った設定にしておりますが、プリンタの環境により正しく印字出来ない場合もございます。その際は<a href="/contact/">こちら</a>よりご報告頂けますと幸いです。</p>
<p>CSVデータをアップロードするだけで簡単にデータを作成できます。</p>
<p>アップロードするCSVのデータフォーマットは<a href="csv_to_nekoshunin_sample.csv">こちら</a>。<br />住所は半角スペースもしくは全角スペースで区切ると2行目に印字されます。</p>
<form action="/tool/csv_to_aone_l8a-30.php" method="post" enctype="multipart/form-data">

<input id="lefile" type="file" style="display:none" name="upfile" />
<div class="input-append">
<input id="photoCover" class="input-large" type="text" />
<a class="btn" onclick="$('input[id=lefile]').click();">CSVファイル選択</a>
</div>
 
<script type="text/javascript">
$('input[id=lefile]').change(function() {
$('#photoCover').val($(this).val());
});
</script>
<br />
<label class="checkbox">
<input type="checkbox" name="poststamp" /> 料金後納スタンプ
</label>
<br />
<br />
<input type="submit" value="ラベルファイル作成" class="btn btn-primary" />
</form>

<br />

<h2>各種業務効率アップご相談下さい</h2>
<p>簡易に導入可能な独自システムの開発や、業務効率化ツール、運用相談などお気軽にご相談下さい。</p>
<p>まずは<a href="https://climb-factory.co.jp/contact/">こちら</a>よりご連絡下さい。</p>

</div>
	<div class="span2">
	<iframe src="https://rcm-fe.amazon-adsystem.com/e/cm?lt1=_blank&bc1=FFFFFF&IS2=1&nou=1&bg1=FFFFFF&fc1=000000&lc1=0000FF&t=climb-factory-22&o=9&p=8&l=as1&m=amazon&f=ifr&ref=qf_sp_asin_til&asins=B0086PXQO8" style="width:120px;height:240px;" scrolling="no" marginwidth="0" marginheight="0" frameborder="0"></iframe>

	<iframe src="https://rcm-fe.amazon-adsystem.com/e/cm?t=climb-factory-22&o=9&p=8&l=as1&asins=B003VT3VY4&nou=1&ref=qf_sp_asin_til&fc1=000000&IS2=1&lt1=_blank&m=amazon&lc1=0000FF&bc1=FFFFFF&bg1=FFFFFF&f=ifr" style="width:120px;height:240px;" scrolling="no" marginwidth="0" marginheight="0" frameborder="0"></iframe>

	</div>

</div>
</div>
<div style="text-align:center;margin:2em auto;">Copyright &copy; 2010-2024 <a href="https://climb-factory.co.jp/" title="climb factory">climb factory</a> All Rights Reserved</div>
</body>
</html>